软件指南针:专注于软件传播与分享

WampServer 安装PHP多版本切换

来源:原创 18972次浏览 0条评论
☞ 本文主要介绍软件WampServer的相关内容:WampServer 安装PHP多版本切换

   其下列版本/分支可以参考本文:

  • 全部版本/分支

下面我们以WampServer 2.2为例来介绍如何进行PHP多版本切换,本方法也同样适用于WampServer 多个Apache或MySQL版本之间的切换。

1、运行 WampServer

2、鼠标左键单击运行图标,选择【PHP】 > 【Version】 > 【Get more】

wampserver2.2-安装PHP多版本切换

3、然后在浏览器里打开网址:http://www.wampserver.com/en/#download-wrapper,如下图所示。

WampServer2.2 安装PHP多版本切换

 

4、选择添加PHP版本,然后弹出一个遮罩层:

如果你想实现Apache或MySQL的多版本切换,你也可以选择添加Apache版本或添加MySQL版本,其他操作与此类似。

WampServer2.2 安装PHP多版本切换

5、选择想要安装的版本,点击对应的链接地址下载安装文件(这里用于测试的的是5.2.9)

6、运行下载的安装文件WampServer2-PHP529.exe

WampServer2.2 安装PHP多版本切换

7、点击【Next】,接着再点击【Install】(因为WampServer集成文件已经安装好了,这里的PHP版本文件直接安装到对应的文件目录里面,所以不需要再对安装文件目录进行配置)

8、配置主机以及管理员邮箱,点击【Next】

WampServer2.2 安装PHP多版本切换

9、到这里就完成安装了。

WampServer2.2 安装PHP多版本切换

 

10、然后选择你想要使用的php版本直接切换就可以了

WampServer2.2 安装PHP多版本切换

作者:软件指南针(http://www.softown.cn),转载请保留出处!

用户评论

使用指南 故障排除 0 返回顶部